@charset "utf-8";

/*重置规划*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button,img {margin:0;padding:0} 

fieldset,img{border:0 none;} 

li{list-style: none;}

a{text-decoration: none;}

*{
	font-family:"微软雅黑","宋体","黑体","arial","georgia";
}

.container {
    width: 1230px;
    margin: 0 auto;
}


/**顶部**/
#header {
	
	width: 100%;
	padding: 17px 0 20px;
}
#logo {
	float: left;
}
#logo img {
	height: 69px;
}
.top_des {
	float: left;
	height: 40px;
	line-height: 40px;
	font-size: 22px;
	color: #01459a;
	font-weight: bold;
	border-left: 1px solid #d4d0c8;
	margin: 18px 0 0 25px;
	padding-left: 25px;
}
.tel {
	float: right;
	height: 58px;
	background: url(../images/tel.jpg) no-repeat left center;
	background-size: contain;
	margin: 9px 0;
	padding-left: 63px;
}
.tel span {
	display: block;
}
.tel .a {
	font-size: 20px;
	color: #666;
	line-height: 27px;
	letter-spacing: 6px;
	margin-left: 5px;
}
.tel .b {
	font-size: 30px;
	color: #ff9500;
	font-family: Arial;
	line-height: 30px;
	margin-top: 4px;
}

#navigate {
	
	width: 100%;
	background: #eee;
}
#navigate ul li {
	float: left;
	height: 60px;
	line-height: 60px;
	position: relative;
}
#navigate ul li a {
	display: block;
	font-size: 16px;
	color: #333;
	padding: 0 41px;
}
#navigate ul li:last-child {
	margin-right: -13px;
}
#navigate ul li a:hover, #navigate ul li .current, #navigate ul li:hover a {
	color: #fff;
	background: #0158C2;
}
#navigate ul li .drop_menu {
	width: 145px;
	position: absolute;
	left: 0;
	top: 50px;
	display: none;
	text-align: center;
	background: #01459a;
	z-index: 2;
}
#navigate ul li .drop_menu li {
	float: left;
	width: 100%;
	height: auto;
	line-height: 22px;
	margin: 0 0 4px 0;
}
#navigate ul li .drop_menu li a {
	padding: 0 5px;
	display: block;
	font-size: 14px;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #01459a;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#navigate ul li .drop_menu li a:hover {
	background: #0158C2;
}

/*banner*/
#footer{ text-align:center;  }		
.fullSlide{ width:100%;  position:relative;  height:500px;}	
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }	
.fullSlide .bd ul{ width:100% !important;  }	
.fullSlide .bd li{ width:100% !important;  height:500px; overflow:hidden; text-align:center;}	
.fullSlide .bd li a{ display:block; height:500px; }	
.fullSlide .bd li a div{width: 1200px;margin: 0 auto;}
.fullSlide .bd li a h4{
	background-color: rgba(51,204,255,0.5);
	position: absolute;
	left:960px;
	bottom: 80px;
	color: #fff;
	margin-left: -590px;
	padding: 10px 20px;
	font-weight: normal;
	font-size: 24px-;
}
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }	
.fullSlide .hd ul{ text-align:center; }	
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:42px; height:11px; margin:1px; overflow:hidden; background:#000;		filter:alpha(opacity=50);opacity:0.5;  line-height:999px; 	}	
.fullSlide .hd ul .on{ background:#f00;  }	
.fullSlide .prev,	.fullSlide .next{  display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:15%;  z-index:1; width:40px; height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=50);opacity:0.5; display:none;  }	
.fullSlide .next{ left:auto; right:15%; background-position:-6px -137px; }



/*产品*/
.ptop20 {
    padding-top: 20px;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.shisfc {
    overflow: hidden;
    padding-bottom: 20px;
}

.shisfc1 {
    float: left;
    margin: 0;
    height: 223px;
    width: 280px;
    border: 1px solid #ccc;
      margin: 10px 9px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-position: center;
    background-repeat: no-repeat;
    background-color: gray;
    position: relative;
    background-size: 280px 223px;
}

.shisfc1 p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: white;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    background: rgba(0, 0, 0, 0.5);
    padding: 0.5em;
    margin: 0;
    box-sizing: border-box;
    text-align: center;
}

.shisfc1:hover{background-size:340px 283px;transition: all 1s ease-out;	}


/*关于我们*/

#el_2280577426404581 {
	background-image: url(../images/201604201461123051818635.jpg);
}

.rowFluid {
    clear: both;
}

.rowFluid:before, .rowFluid:after, .pluginWrapper:before, .pluginWrapper:after, .column:before, .column:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    visibility: hidden;
    overflow: hidden;
}

.span12 {
    width: 100%;
}

.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
    float: left;
}

#el_6470375780653054 {
    padding-top: 36px;
    padding-bottom: 60px;
}

.column {
    min-height: 1px;
}

.container {
    width: 96%;
    max-width: 1200px;
    margin: 0 auto;
}

.rowFluid {
    clear: both;
}

.span12 {
    width: 100%;
}

.column {
    min-height: 1px;
}

.plugin_5179763457687464 {
    font-size: 24px;
    color: #fff;
    line-height: 1;
    padding-bottom: 10px;
    border-bottom: 2px solid #85cafd;
}

.pluginContent {
    height: inherit;
}

#el_8440892124538822 {
    margin-top: 40px;
}

.span4 {
    width: 33.33333333%;
}

.column {
    min-height: 1px;
}

.pluginContent {
    height: inherit;
}

.plugin_6630155419092994 img {
    max-width: 100%;
}



.span8 {
    width: 66.66666667%;
}

#el_8707681675273411 {
    margin-left: 40px;
}

.plugin_5915263111031573 {
    display: inline-block;
}

.plugin_2420645152315467 {
    color: #ffffff;
    undefined: undefined;
    margin-bottom: 20px;
}

.plugin_5915263111031573 .mod-a {
    display: inline-block;
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 20px;
    font-size: 16px;
    background-color: #ffffff;
    color: #0689db;
    undefined: undefined;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
}

.pluginContent {
    height: inherit;
}


/*服务流程*/



.fuwu_box{
	background: #f1f1f1;
	padding-bottom: 80px;
	
}

.fuwu_box dl{
	text-align: center;
	margin: 0px 0px 20px 0px;
	padding-top: 50px;
}

.fuwu_box dl dd{
	line-height: 30px;
	font-size: 14px;
}

.fuwu_box ul{
	overflow: hidden;
}

.fuwu_box ul li{
	width: 20%;
	float: left;
	margin: 15px 0 20px 0;
}

.fuwu_box ul li .fuwu_nr{
	border: solid 1px #e6e6e6;
	background: #fff;
	width: 205px;
	margin: 0 auto;
}

.fuwu_box .fuwu_icon{
	width: 205px;
	position: relative;
	height: 105px;
}

.fuwu_box .fuwu_icon img{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	vertical-align: middle;
	margin: auto;
	text-align: center;
	display: block;
}

.fuwu_box .fuwu_nr p{
	text-align: center;
	line-height: 30px;
	margin-bottom: 20px;
	
}

/*资质展示*/

.zizhi_title{border-bottom: solid 2px #0689db;overflow: hidden;margin-top: 30px;}
.zizhi_title h2{float: left;font-weight: normal;color:#0689db;line-height: 45px;}

.zizhi_title a{float: right;font-size: 14px;line-height: 45px;color: #666;}

.picScroll-left{ overflow:hidden; position:relative; }
.picScroll-left .hd{ overflow:hidden;  height:30px; padding:0 10px;  }
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:30px; height:60px; float:right;  margin-top:10px;  overflow:hidden;
	 cursor:pointer; background:url("../images/arrow.png") 0 0 no-repeat;position: absolute;}
.picScroll-left .hd .prev{position: absolute;left:0px;top:120px;background-position:0 0px;}
.picScroll-left .hd .next{position: absolute;right:0px;top:120px; background-position:-69px -67px;  }
.picScroll-left .hd .prevStop{ background-position:-60px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.gif") 0 -9px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{ padding:10px;   }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:174px; height:225px; display:block;  padding:2px; border:1px solid #ccc; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{ line-height:30px;}
.picScroll-left .bd ul li .title a{color: #333;}

/*新闻资讯*/

.rowFluid {
    clear: both;
}

.span12 {
    width: 100%;
}

#el_1385461577814735 {
    padding-top: 36px;
    /*padding-bottom: 60px;*/
}

.container {
    width: 96%;
    max-width: 1200px;
    margin: 0 auto;
}

#el_8783236066827957 {
    margin-right: 20px;
}

.plugin_4537637149945235 {
    font-size: 24px;
    color: #0689db;
    undefined: undefined;
    line-height: 1;
    padding-bottom: 10px;
    border-bottom: 2px solid #0689db;
}

.plugin_4537637149945235 .mod-more {
    float: right;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
    undefined: undefined;
}

.plugin_4152701924177829 {
    margin-top: 18px;
}

.col-lg-12 {
    width: 100%;
}

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
}

.plugin_4152701924177829 .mod-item {
    overflow: hidden;
}

.plugin_4152701924177829 .mod-pic {
    display: block;
    float: left;
    max-width: 146px;
    margin-right: 16px;
}

.plugin_4152701924177829 .mod-pic img{
   width: 146;
   height: 95px;
}

.plugin_4152701924177829 .mod-title {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    color: #333;
}

.plugin_4152701924177829 .mod-digest {
    margin-top: 5px;
    color: #999999;
    font-size: 14px;
}

.plugin_7890804388277227 {
	margin-top: 10px;
}

.plugin_7890804388277227 .mod-item {
    padding-top: 7px;
    padding-bottom: 7px;
}

.plugin_7890804388277227 .mod-time {
    float: right;
    color: #999999;
    undefined: undefined;
}

.plugin_7890804388277227 .mod-title {
    margin-right: 100px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    color: #333;
}

.plugin_7890804388277227 .mod-title:before {
    content: " ";
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    width: 4px;
    height: 4px;
    background-color: #ddd;
    border: 2px solid #ccc;
}

.plugin_2029834346933093 {
    margin-top: 8px;
    padding-bottom: 16px;
}

.col-lg-12 {
    width: 100%;
}

.plugin_2029834346933093 .mod-item {
    display: inline-block;
    padding-bottom: 16px;
    border-bottom: 1px dashed #dddddd;
    padding-top: 12px;
    width: 100%;
}

.plugin_2029834346933093 .mod-pic {
    display: none;
    float: left;
    max-width: 146px;
    margin-right: 16px;
}

.plugin_2029834346933093 .mod-pic img {
    max-width: 100%;
}

.plugin_2029834346933093 .mod-title {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    color: #333;
}

.plugin_2029834346933093 .mod-digest {
    margin-top: 8px;
    color: #999999;
    padding-left: 16px;
    font-size: 14px;
}

.plugin_2029834346933093 .mod-title:before {
    content: " ";
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    width: 4px;
    height: 4px;
    background-color: #ddd;
    border: 2px solid #ccc;
}

.plugin_1013361422726792 .mod-more {
    float: right;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
    undefined: undefined;
}

.plugin_1013361422726792 {
    font-size: 24px;
    color: #0689db;
    undefined: undefined;
    line-height: 1;
    padding-bottom: 10px;
    border-bottom: 2px solid #0689db;
}

/*友情链接*/

#link {
    margin-top: 40px;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

.hd1 {
    background: #EEE;
    height: 46px;
    line-height: 46px;
    padding: 0 14px;
    border-left: 10px solid #017DD1;
    font-size: 20px;
}

.bd1 {
    padding: 10px 0;
    margin-bottom: 20px;
}

.l10 {
    margin-left: -5px;
    margin-right: -5px;
    overflow: hidden;
}

.l10 .a1, .l10 .a2, .l10 .a3, .l10 .a4, .l10 .a5, .l10 .a6, .l10 .a7, .l10 .a8, .l10 .a9, .l10 .a10, .l10 .a11, .l10 .a12 {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
}

.a1, .a2, .a3, .a4, .a5, .a6, .a7, .a8, .a9, .a10, .a11, .a12 {
    float: left;
    position: relative;
    min-height: 1px;
}

.a8 {
    width: 12.5%;
}

.link_text a {
    display: block;
    background: #EEE;
    text-align: center;
    height: 32px;
    line-height: 32px;
    margin-bottom: 10px;
    color: #333;
}

.link_text a:hover{
	color: #0088CC;
}


/* footer */
.footer{background: url(../images/13.jpg)no-repeat center center;    }
.footer .footerTop{padding: 40px 0;    overflow: hidden;}
.footer .footerTop dl{float: left;width: 194px;}
.footer .footerTop dl dt{margin-bottom: 40px;}
.footer .footerTop dl dt a{font-size: 18px;border-left: 2px #fff solid;padding-left: 13px;text-decoration: none;color: #fff;}
.footer .footerTop dl dd{margin-bottom: 15px;}
.footer .footerTop dl dd:last-child{margin-bottom: 0;}
.footer .footerTop dl dd a{font-size: 14px;color: #fff;text-decoration: none;}
.footer .footerTop dl dd a:hover{color: #064e38;}

.footer .footerTop dl.box{width: 400px;}
.footer .footerTop dl.ewm{width: 150px;}
.footer .footerTop dl .footerPhone{background: url(Img/Common/FooterPhone.png) no-repeat left top;height: 70px;}
.footer .footerTop dl .footerPhone p{color: #fff;font-size: 14px;padding-top: 12px;}
.footer .footerTop dl .footerPhone h3{color: #fff;font-size: 24px;}
.footer .footerTop dl h6{font-size: 14px;color: #fff;margin: 10px 0 10px;font-weight: normal;}
.footer .footerTop dl a img{width: 332px;height: 128px;}
.footer .footerTop dl span{width: 200px;height: 220px;display: block;}
.footer .footerTop dl em{text-align: center;font-size: 14px;color: #fff;margin-top: 0px;display: block;margin-left: 15px;}

.footerBottom p{font-size: 14px;color: #fff;padding-top: 20px; border-top:1px solid #CCC;padding-bottom: 20px;}
.footerBottom p span{margin: 0 5px;}
.footerBottom p a{color: #999;}
.footerBottom .Input{position: relative;}
.Input input{color: #999;border: 1px #ddd solid;width: 301px;height: 58px;padding: 0 50px 0 15px;outline: none;font-size: 14px;border-radius: 50px;background: none;}
.Input span.submin{border: none;width: 51px;height: 40px;cursor: pointer;position: absolute;top: 20px;right: 5px;outline: none;background: none;}
.Input span a,.Input span a img{display:block;}

